Subject: Ticket Assigned - Refund : still waiting
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:51:06 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund : still waiting  Hi

This transaction I did not 24th March by Tabby but on same day I cancelled the order . Still I m waiting to get my refund. Plz refund me ASAP as I
 m asking for my own money. 

Earlier also for one cancelled order I called so many times at customer care then only I got refund . I waited more than one month. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280203